@media only screen and (min-width:   799px) {
    /* For desktop: */
.desktop_only{}
.mobile_only{display:none;}

.deviceDependency.caretInTopNav{
	color: inherit;
	float: left;
}
.deviceDependency.columnOfContact{
	display: table-cell;
	float: left;
	max-width: 50%;
	width: 35vw;
}
.deviceDependency.columnOnTheLeft{
	display: inline-block;
	vertical-align:top;
	width: 47vw;
	box-sizing: border-box;
}
.deviceDependency.columnOnTheRight{
	display: inline-block;
	vertical-align:top;
	width: 22vw;
	box-sizing: border-box;
}
.deviceDependency.f4ArticalText{
	max-width: 80%;
}
.deviceDependency.formFieldLayout{
	position: relative;
	float:   right;
	width: 80%;
	font-weight: bold;
}
.deviceDependency.footerColumn{
	width: 20%;
}
.deviceDependency.footerImgUpArrow{
	position: absolute;
	right: 1%;
	bottom: 10%;
}
.deviceDependency.footerLogoImage{
	width: 15vw;
	max-width: 200px;
	height: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.deviceDependency.footerLogoInlineBlock{
	display: table-cell;
    vertical-align: middle;
	padding-right: 1em;
	height: 100%;
}
.deviceDependency.layoutContentOfContact{
	display: table;
	margin-left: auto;
	margin-right: auto;
	max-width: 70%;
}
.deviceDependency.logoImage{
	width: 15vw;
	max-width: 200px;
	height: auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.deviceDependency.logoInlineBlock{
	display: table-cell;
    vertical-align: middle;
	padding-right: 1em;
	height: 100%;
}
.deviceDependency.layout4text{
	font-size: 16px;
	max-width:41.3em;
}
.deviceDependency.layoutPageFormat{
	position: relative;
}
.deviceDependency.layoutTitle{
	height: 90px;
	position: relative; 
	top: 0;
	display: table;
	width: 100%;
	clear: both;
	font-size: 25px;
/* border: thin solid red; */
}
.deviceDependency.layoutTopHeaderMobile{
	display: none;
}
.deviceDependency.moreHeadlines{
	display: none;
}
.deviceDependency.pictureAndExplanationBlock{
	padding: 1em 0;
}
.deviceDependency.pictureAndExplanationImageFrame{
	display: table-cell;
	width: 15vw;
	vertical-align: middle;
	padding-left: 3.5vw;
}
.deviceDependency.pictureAndExplanationTitle{
	display: table-cell;
	max-width: 70%;
	vertical-align: middle;
}
.deviceDependency.occupationsSelList{
	border:thin solid gray;
	border-bottom-style:inset;
	overflow:auto;
	text-align: right;
	width: 100%;
}
.deviceDependency.ourActivitiesBox{
	box-sizing: border-box;
	display: table-cell;
	width: 33.33%;
	padding: 0 8%;
	float: right;
	margin-top: 2em;
}
.deviceDependency.OurActivitiesText{
	text-align: right;
	font-size: 17px;
}
.deviceDependency.OurProfessionText{
	text-align: center;
	font-size: 17px;
}
.deviceDependency.questionsOneColumn{
	width: 25%;
	font-size: 1vw;
	font-weight: bold;
}
.deviceDependency.recommendationsFrameShort{
	display: table-cell;
	vertical-align: middle;
	width: 33.33%;
	padding: 0 5% 2em 5%;
	margin: 0 2% 0 2%; 
}
.deviceDependency.recommendationsFrameShort p{
    font-size: 16px;
}
.deviceDependency.recommendationsFrameWide{
	display: block;
    width: 80%;
    padding: 1em 7% 2em 7%;
    margin: 2em 0;
    background-color: #f1f1f1;	display: block;
}
.deviceDependency.recommendationsFrameWide p{
    font-size: 16px;
}
.deviceDependency.recommendationsMinHeight{
	min-height: 35vh;
	display: table;
}
.deviceDependency.schoolsCheOrg{
	text-align:right;
	color:#4A8EBF;
	font-weight: normal;
	font-size:20px;
	width:90%;
}
.deviceDependency.searchBlock{
	top: 21.5px;
}
.deviceDependency.searchTextBox{
	float: left;
	height: 25px;
}
.deviceDependency.sendMailBotton{
	font-size: 20px;
	width: 5em;
	height:  30px;
	display: block;
	color:   white;
	padding: 0;
	margin: 1em auto;
	background-color: #006EAD;
	cursor:pointer;
	line-height: 30px;
	text-align: center;
	vertical-align:middle;
	float: right;
	clear: both;
}
.deviceDependency.sideContactDiv{
	position: fixed;
	right: 0;
	bottom: 25%;
}
.deviceDependency.sideMeetingDiv{
	position: fixed;
	color: white;
	right: 0;
	bottom: 50%;
	width: 180px;
	height: 37.5px;
	transform: rotate(270deg);
	transform-origin: right top;
	background: linear-gradient(to right, #0B599D 0%, #1C6EA4 40%, #01B1B0 100%);
}
.deviceDependency.sideContactImg{
	width: 75%;
	height: auto;
}
.deviceDependency.subjectExplainSection{
	max-width: min(80%,600px);
	clear: both;
}
.deviceDependency.subjectListSection{
	max-width: min(80%,450px);
}
.deviceDependency.subjectListSel{
	min-width: 60%;
	text-align: right;
	border:thin solid gray;
	border-style:inset;
	overflow:auto;
	height: 12.5em;
}
.deviceDependency.titleOfContent{
    font-size: 25px;
	float: right;
	margin: 0;
	width: 100%;
}
.deviceDependency.titleOfContentSub{
    font-size: 22px;
}
.deviceDependency.titleOfHeadlinesColumn{ 
	width: 95%;
	/* margin: 0 auto; */
	font-size: 25px;
	width: 60%;
	text-align: right;
}
.deviceDependency.topNav{
	display: table-cell;
    vertical-align: middle;
}
.deviceDependency.topNavDropBtn{
  font-size: 2.01vw;    
}
.deviceDependency.topNavDropDownByIcon{
	display: none;
}
.deviceDependency.topNavIcons{
	display: none;
}
.deviceDependency.topNavPhone{
	display: table-cell;
    vertical-align: middle;
	font-family: Arial;
	font-size: 120%;
}
.deviceDependency.topNavSearch {
	display: table-cell;
    vertical-align: middle;
	padding-left: 1.5em;
}
.deviceDependency.topPictureMainBlock{
	padding: 0 0 31%;
}
.deviceDependency.topPictureBlock{
	padding: 0 0 21%;
}
.deviceDependency.topPictureTextFrame{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	float: right;
	right: 60%;
	padding-right: 1vw;
	text-align: right;
	margin-right: 2vw;
	font-size:3.8vw;
	border-right: 0.8vw solid #ffc426;
}
.deviceDependency.topNav{
	padding-right: 1em;
}
.deviceDependency.topNavReverseHeader{
	display: none;
}
@keyframes fadeInPageTitleLeft {
  from {
    opacity: 0;
    transform: translate(-100%, -50%);
  }
  to {
    opacity: 1;
    transform: translate(0, -50%);
  }
}
.layoutHeaderSizes{
	display: table;
	width: 100%;
	height: 75px;
	background-color: rgba(255,255,255,0.79);
	color: #006EAD;
}

}

